/*
Theme Name: BenuME
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: A plain-vanilla &amp; lightweight theme for Elementor page builder
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 2.5.0.1653990373
Updated: 2022-05-31 09:46:13

*/


/* search results */

.page-header h1.entry-title 		{ display: none; }

elementor-post__read-more 			{ display: block; }

* p         { margin-bottom: 0; }
.search.search-results .page-header .entry-title {
    font-size: 35px;
    margin: 30px 0;
    text-transform: none;
    font-weight: 500;
}

* .post-template-default p { margin-bottom: 15px; }
.post-template-default .elementor-widget-container h2   { font-size: 26px; font-weight: 500; }
.post-template-default .elementor-widget-container h3   { font-size: 23px; font-weight: 500; }

.search.search-results .card {
    margin-bottom: 40px;
}

.search.search-results .card-header h1 {
    font-size: 32px;
    font-weight: 400;
    border-bottom: 1px solid #013677;
    color: #65B3B1;
}

.search.search-results .card-body {
    display: block;
    width: 100%;
}

.search.search-results .single-post-type-result {
    width: 32.8%;
    display: inline-grid;
    margin: 0px auto 30px;
    padding: 0 5px;
}

@media (max-width: 767px) {
    .search.search-results .page-header .entry-title {
        font-size: 30px;
    }

    .search.search-results .card-header h1 {
        font-size: 28px;
    }

    .search.search-results .card-body {
        display: block;
    }

    .search.search-results .single-post-type-result {
        width: 100% !important;
        display: block;
        margin: 10px 0px 70px;
    }
}

.search.search-results .page-content h2,
.search.search-results .page-content h2 a {
    color: #013677 !important;
    font-family: "Roboto", Sans-serif;
    font-size: 24px;
    font-weight: 400 !important;
    text-decoration: none !important;
    margin-bottom: 0.5rem !important;
}

.search.search-results .page-content img {
    margin-bottom: 1rem;
    width: 100%;
    height: 200px;
    object-fit: cover;
    padding: 2px;
    border: 3px solid white;
    box-shadow: 0 0 3px rgb(0 0 0 / 40%);
}

.read-more-link a {
    float: right;
    font-size: 15px;
    color: #65B3B1 !important;
    text-decoration: none;
}

.read-more-link a:hover {
    text-decoration: underline;
}

/* newsletter form */
.elementor-element-0bc1a88 .elementor-message {
    margin: 5px 0 0;
}

.elementor-element-0bc1a88 .elementor-field-group.elementor-field-type-submit {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.store_locator_actions a 	{ border-bottom: none!important; margin-bottom: 10px; }
#store_locator_main 	{ padding: 0; }

#clanci-holder .clanci-inner article                                { position: relative; }
#clanci-holder .clanci-inner article .elementor-post__text          { position: absolute; background: rgba(255, 255, 255, 0.85); padding: 10px 15px; bottom: 0; }
#clanci-holder .clanci-inner article h3 a                           { font-weight: 500; margin-bottom: 10px; display: inline-block; }
#clanci-holder .clanci-inner article a                              { margin-bottom: 0; }
#clanci-holder .clanci-inner article a.elementor-post__read-more    { text-align: right; display: block; }

#clanci-holder .clanci-inner.home:first-child article img            { width: 100%; }
#clanci-holder .clanci-inner.home article h3 a                       { font-size: 26px; }
#clanci-holder .clanci-inner.home article .elementor-post__text      { text-align: left; }

#clanci-holder .clanci-inner article img                             { width: auto; height: 100%; }

#clanci-holder .clanci-inner.mainer article img 					 { object-fit: cover; width: 100%; object-position: top; }


#postavi-pitanje .question-btn                 { background-color: #65B3B1; padding: 10px 20px; color: #fff; text-align: center; }
#postavi-pitanje .question-btn span             { width: 20px; font-size: 26px; display: table-caption; line-height: 25%; padding-top: 15px; height: 15px; }
#postavi-pitanje .elementor-tab-title.elementor-active .question-btn            { display: none;  }
#postavi-pitanje .elementor-tab-title .question-btn-close                       { background-color: #65B3B1; padding: 10px 20px 12px; color: #fff; text-align: center; display: none; }
#postavi-pitanje .elementor-tab-title .question-btn-close span                  { width: 20px; font-size: 26px; position: relative; top: -10px; height: 15px; left: 7px; }
#postavi-pitanje .elementor-tab-title.elementor-active .question-btn-close      { display: inline-block; }

#sidebar-cat .menu-item 	{ border-bottom: 1px solid #707070; }
#sidebar-cat .elementor-nav-menu--main .elementor-item.elementor-item-active 		{ font-weight: 700; }

.cat-button 			{ text-align: center; display: inline-block; width: 100%; }
.cat-button-link			{ background: #65B3B1; color: #ffffff; text-transform: uppercase; margin-top: 20px; display: inline-block; position: relative; }
.cat-button-link i 			{ position: absolute; right: 10%; top: 15%;  }
.elementor-kit-6 .cat-button-link a 			{ font-size: 16px; color: #ffffff; font-weight: 400; margin-top: 15px; padding: 12px 40px 12px 30px; background: #68B120; border-radius: 4px; }

.df-ui-more.ti-more-alt,
.df-ui-fullscreen.ti-fullscreen,
.df-ui-thumbnail.ti-layout-grid2,
.df-share-button.df-share-twitter.ti-twitter-alt,
.df-ui-share.ti-sharethis  { display: none; }
.elementor-224 .elementor-element.elementor-element-5e578d83:not(.elementor-search-form--skin-full_screen) .elementor-search-form--focus .elementor-search-form__input, .elementor-224 .elementor-element.elementor-element-5e578d83 .elementor-search-form--focus .elementor-search-form__icon, .elementor-224 .elementor-element.elementor-element-5e578d83 .elementor-lightbox .dialog-lightbox-close-button:hover, .elementor-224 .elementor-element.elementor-element-5e578d83.elementor-search-form--skin-full_screen input[type="search"].elementor-search-form__input:focus {
    color: black!important;
    fill: black;
}

@media only screen and (min-width: 767px)  { 
	#clanci-holder .clanci-inner article h3 a 	{ font-size: 18px;} 
	#clanci-holder .clanci-inner.home article h3 a { font-size: 26px; }
}